QTI0000 - Bug #2244

Debian10.12-QT0 0 -ehgdata-1 00000000000 ehgdatal 000000000000000000
06/28/2022 04:08 PM - Iz tang

Status: Resolved Start date: 06/28/2022
Priority: Normal Due date:

Assignee: Iz tang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

jiawei : bash — Konsole
History

#1 - 06/28/2022 04:14 PM - Iz tang

- Assignee set to Iz tang

#2 - 07/18/2022 10:00 AM - Iz tang
- Status changed from New to Resolved

- % Done changed from 0 to 100
